[
  {
    "id": "clm4psrre00w3e0v5ez7ieems",
    "slug": "scarecrow",
    "name": "Scarecrow",
    "hotscore": 270,
    "guardian": {
      "id": "clq3a1cel00qash27ysuub8rk",
      "type": "Artifact",
      "rarity": "Ordinary",
      "typeText": "A gaunt and ragged Ordinary Relic",
      "subType": "Relic",
      "rulesText": "Genesis → Return each Airborne minion here to its owner’s hand.\r\n \r\n Airborne minions can't enter this location.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4psrre00w3e0v5ez7ieems"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8if6k01ows67peonnv44c",
        "slug": "bet_scarecrow_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/scarecrow.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "",
        "cardId": "clm4psrre00w3e0v5ez7ieems",
        "setCardId": "clot8if5401ous67p2i4axidn",
        "setCard": {
          "id": "clot8if5401ous67p2i4axidn",
          "slug": "bet_scarecrow",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4psrre00w3e0v5ez7ieems",
          "meta": {
            "id": "clq3a1cme00qcsh274834p4i9",
            "type": "Artifact",
            "rarity": "Ordinary",
            "typeText": "A gaunt and ragged Ordinary Relic",
            "subType": "Relic",
            "rulesText": "Genesis → Return each Airborne minion here to its owner’s hand.\r\n \r\n Airborne minions can't enter this location.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8if5401ous67p2i4axidn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8if8601oys67py5xe66ca",
        "slug": "bet_scarecrow_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/scarecrow-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "",
        "cardId": "clm4psrre00w3e0v5ez7ieems",
        "setCardId": "clot8if5401ous67p2i4axidn",
        "setCard": {
          "id": "clot8if5401ous67p2i4axidn",
          "slug": "bet_scarecrow",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4psrre00w3e0v5ez7ieems",
          "meta": {
            "id": "clq3a1cme00qcsh274834p4i9",
            "type": "Artifact",
            "rarity": "Ordinary",
            "typeText": "A gaunt and ragged Ordinary Relic",
            "subType": "Relic",
            "rulesText": "Genesis → Return each Airborne minion here to its owner’s hand.\r\n \r\n Airborne minions can't enter this location.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8if5401ous67p2i4axidn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pszcu00w5e0v52m82gg9l",
        "slug": "alp_scarecrow_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/scarecrow.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "",
        "cardId": "clm4psrre00w3e0v5ez7ieems",
        "setCardId": "clm4psy0c00w4e0v5a3r4dz80",
        "setCard": {
          "id": "clm4psy0c00w4e0v5a3r4dz80",
          "slug": "alp_scarecrow",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4psrre00w3e0v5ez7ieems",
          "meta": {
            "id": "clq3a1cgw00qbsh273151fdsv",
            "type": "Artifact",
            "rarity": "Ordinary",
            "typeText": "A gaunt and ragged Ordinary Relic",
            "subType": "Relic",
            "rulesText": "Genesis → Return each Airborne minion here to its owner’s hand.\n \nAirborne minions can't enter this location.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4psy0c00w4e0v5a3r4dz80"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pt66100w6e0v5bzgc1hd8",
        "slug": "alp_scarecrow_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/scarecrow-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "",
        "cardId": "clm4psrre00w3e0v5ez7ieems",
        "setCardId": "clm4psy0c00w4e0v5a3r4dz80",
        "setCard": {
          "id": "clm4psy0c00w4e0v5a3r4dz80",
          "slug": "alp_scarecrow",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4psrre00w3e0v5ez7ieems",
          "meta": {
            "id": "clq3a1cgw00qbsh273151fdsv",
            "type": "Artifact",
            "rarity": "Ordinary",
            "typeText": "A gaunt and ragged Ordinary Relic",
            "subType": "Relic",
            "rulesText": "Genesis → Return each Airborne minion here to its owner’s hand.\n \nAirborne minions can't enter this location.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4psy0c00w4e0v5a3r4dz80"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4pyahq00xbe0v546tr9504",
    "slug": "wicker_manikin",
    "name": "Wicker Manikin",
    "hotscore": 224,
    "guardian": {
      "id": "clq3a1gf700r4sh27qkg6juvr",
      "type": "Artifact",
      "rarity": "Ordinary",
      "typeText": "An Ordinary sprig of an Automaton",
      "subType": "Automaton",
      "rulesText": "Non-fire Spellcaster",
      "cost": 1,
      "attack": 1,
      "defense": 1,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4pyahq00xbe0v546tr9504"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8iie701qus67pthu4dimy",
        "slug": "bet_wicker_manikin_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/wicker_manikin.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "By twisted frame round willow's heart, let none disclaim my turner's art.",
        "cardId": "clm4pyahq00xbe0v546tr9504",
        "setCardId": "clot8iico01qss67p993jf2du",
        "setCard": {
          "id": "clot8iico01qss67p993jf2du",
          "slug": "bet_wicker_manikin",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pyahq00xbe0v546tr9504",
          "meta": {
            "id": "clq3a1gnx00r6sh272dqo4nzq",
            "type": "Artifact",
            "rarity": "Ordinary",
            "typeText": "An Ordinary sprig of an Automaton",
            "subType": "Automaton",
            "rulesText": "Non-fire Spellcaster",
            "cost": 1,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iico01qss67p993jf2du"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iifp01qws67prg40swax",
        "slug": "bet_wicker_manikin_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/wicker_manikin-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "By twisted frame round willow's heart, let none disclaim my turner's art.",
        "cardId": "clm4pyahq00xbe0v546tr9504",
        "setCardId": "clot8iico01qss67p993jf2du",
        "setCard": {
          "id": "clot8iico01qss67p993jf2du",
          "slug": "bet_wicker_manikin",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pyahq00xbe0v546tr9504",
          "meta": {
            "id": "clq3a1gnx00r6sh272dqo4nzq",
            "type": "Artifact",
            "rarity": "Ordinary",
            "typeText": "An Ordinary sprig of an Automaton",
            "subType": "Automaton",
            "rulesText": "Non-fire Spellcaster",
            "cost": 1,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iico01qss67p993jf2du"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pyhhi00xde0v5hpyvaxwz",
        "slug": "alp_wicker_manikin_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wicker_manikin.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "By twisted frame round willow's heart, let none disclaim my turner's art.",
        "cardId": "clm4pyahq00xbe0v546tr9504",
        "setCardId": "clm4pyg4800xce0v54242blb1",
        "setCard": {
          "id": "clm4pyg4800xce0v54242blb1",
          "slug": "alp_wicker_manikin",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pyahq00xbe0v546tr9504",
          "meta": {
            "id": "clq3a1gho00r5sh27h3gegbp6",
            "type": "Artifact",
            "rarity": "Ordinary",
            "typeText": "An Ordinary sprig of an Automaton",
            "subType": "Automaton",
            "rulesText": "Non-fire Spellcaster",
            "cost": 1,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pyg4800xce0v54242blb1"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pyntz00xee0v5ebxm0v6n",
        "slug": "alp_wicker_manikin_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wicker_manikin-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "By twisted frame round willow's heart, let none disclaim my turner's art.",
        "cardId": "clm4pyahq00xbe0v546tr9504",
        "setCardId": "clm4pyg4800xce0v54242blb1",
        "setCard": {
          "id": "clm4pyg4800xce0v54242blb1",
          "slug": "alp_wicker_manikin",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pyahq00xbe0v546tr9504",
          "meta": {
            "id": "clq3a1gho00r5sh27h3gegbp6",
            "type": "Artifact",
            "rarity": "Ordinary",
            "typeText": "An Ordinary sprig of an Automaton",
            "subType": "Automaton",
            "rulesText": "Non-fire Spellcaster",
            "cost": 1,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pyg4800xce0v54242blb1"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
